## ruby-amrita 1.0.2

=== debian/changelog ===
ruby-amrita (1.0.2-10) unstable; urgency=low

  * debian/rules: Mix old style build method.
    - Move /usr/bin/bin/* to examples.(Closes: #627195)
    - Install examples again.

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 19 May 2011 14:17:58 +0900

ruby-amrita (1.0.2-9) unstable; urgency=low

  * Switch to gem2deb.
    + Rename source and binary packages name.
  * Bump Standards-Version to 3.9.2 (with no changes). 

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 17 May 2011 15:40:09 +0900

amrita (1.0.2-8) unstable; urgency=low

  * fixed Priority
  * Changed maintainer address.

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 18 Oct 2009 11:06:56 +0900

amrita (1.0.2-7) unstable; urgency=low

  * fixed debian/watch file.
  * Standards-Version: 3.8.3
  * use debhelper 7.x

 -- TANIGUCHI Takaki <takaki@asis.media-as.org>  Sun, 27 Sep 2009 21:24:24 +0900

amrita (1.0.2-6) unstable; urgency=low

  * add Homepage: to debian/control.
  * add debian/watch.
  * add debtags. 

 -- TANIGUCHI Takaki <takaki@asis.media-as.org>  Sat, 31 Jan 2009 14:46:39 +0900

amrita (1.0.2-5) unstable; urgency=low

  * changed maintainer's mail address. 
  * remove DH_COMPAT from debian/rules and use debian/compat.
  * not use binary-arch in debian/rules. 
  * Standars-Version: 3.8.0

 -- TANIGUCHI Takaki <takaki@asis.media-as.org>  Thu, 28 Aug 2008 23:42:31 +0900

amrita (1.0.2-4) unstable; urgency=low

  * Ruby1.6 support is removed (Closes: #322016, #367923).
  * fixed obsolete warning. (Closes: #316078)
  * fixed upstream bug. (Closes: #366757)
  * Standards-Version: 3.7.2

 -- TANIGUCHI Takaki <takaki@assist.media.nagoya-u.ac.jp>  Sat,  5 Aug 2006 19:05:03 +0900

amrita (1.0.2-3.1) unstable; urgency=high

  * Non-maintainer upload.
  * Remove ruby-1.6 (Closes: #367923)
  * Bump standards version
  * Move debhelper to Build-Depends

 -- Julien Danjou <acid@debian.org>  Mon, 31 Jul 2006 10:16:25 +0200

amrita (1.0.2-3) unstable; urgency=low

  * add ruby-1.8 support (make libamrita-ruby1.8)
  * change description. (Closes: #222686)

 -- TANIGUCHI Takaki <takaki@assist.media.nagoya-u.ac.jp>  Tue, 23 Mar 2004 14:37:26 +0900

amrita (1.0.2-2) unstable; urgency=low

  * Standards-Version: 3.6.1.
  * move ams, amshandler and amx to doc/examples
  * adjust to Ruby Policy. 

 -- TANIGUCHI Takaki <takaki@assist.media.nagoya-u.ac.jp>  Fri, 26 Sep 2003 10:06:01 +0900

amrita (1.0.2-1) unstable; urgency=low

  * Initial Release. (Closes: #176096)

 -- TANIGUCHI Takaki <takaki@assist.media.nagoya-u.ac.jp>  Tue,  7 Jan 2003 23:15:33 +0900
