=== debian/control ===
Source: ruby-amrita
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper (>> 7.0.50~), gem2deb
Homepage: http://amrita.sourceforge.jp/
Standards-Version: 3.9.2
XS-Ruby-Versions: ruby1.8

Package: ruby-amrita
Architecture: all
Depends: ruby1.8, ${misc:Depends}
Replaces: libamrita1.8 (<<1.0.2-9~)
Conflicts: libamrita1.8 (<<1.0.2-9~)
Provides: libamrita-ruby1.8
Description: HTML/XML template library for Ruby 1.8
 Amrita is an html/xhtml template library for Ruby. It makes html
 documents from a template and model data.
 .
  * The template for amrita is a pure html/xhtml document without
   special tags like <?...?> or <% .. %>
  * The template can be written by designers using almost any html
   editor.
  * There's no need to change Ruby code to modify the view of the
   _dynamic_ part of the template (or the static portion).
  * The model data may be any standard Ruby data-- a Hash, Array,
   String... or an instance of any user-defined class.
  * The output is controlled by _data_, not by logic-- so it's easy to
   write, test, and debug code. (Good for eXtremeProgramming)
  * The html template can be compiled into Ruby code before execution
   with little effort.
 .
 Amrita uses a template and model data to create an html document by
 naturally matching the +id+ attribute of an html element to model data.

Package: libamrita-ruby1.8
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-amrita
Description: Transitional package for ruby-amrita
 This is a transitional package to ease upgrades to the ruby-amrita
 package. It can safely be removed.
