=== debian/rules ===
#!/usr/bin/make -f

%:
#	dh $@ --buildsystem ruby --with ruby
	dh $@ --buildsystem ruby 
#	dh $@ --with ruby

override_dh_auto_install:
	dh_auto_install
	$(MAKE) rdoc RUBY_VER=1.8 \
		PREFIX=$(CURDIR)/debian/ruby-amrita/usr \
		DOCDIR=$(CURDIR)/debian/ruby-amrita/usr/share/doc/ruby-amrita/html
	rm -f $(CURDIR)/debian/ruby-amrita/usr/bin/*  \

override_dh_installexamples:
	dh_installexamples
	rm \
		$(CURDIR)/debian/ruby-amrita/usr/share/doc/ruby-amrita/examples/cgi/.cvsignore \
		$(CURDIR)/debian/ruby-amrita/usr/share/doc/ruby-amrita/examples/cgikit/Examples/.cvsignore
